/*-=-=-=-=-=-=-=-=-=-=-=- RCCL/RCI Notice of Copyright -=-=-=-=-=-=-=-=-=-=-=*
 *									     *
 *	Copyright (C) 1991 by John E. Lloyd.				     *
 *									     *
 *	Information on copyright permissions, as well as a complete	     *
 *	disclaimer of warranty, is given in the file COPYRIGHT.		     *
 *									     *
 *-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
/* This is just a stub for now ... SQRT is written in assembly,
   and currently implented for MicroVAX systems only */

double sqrt();

float SQRT(x)
float x;
{
	return (sqrt(x));
}
